Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 Aug 2021 18:53:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery bayan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bayan Bot:  Hi Bayan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7488792948 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97339977653            10:42 PM, 21st Aug                     bayan                    ????           10:43 PM, 21st Aug                   Sohaib                   Hi  Bayan ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:44 PM, 21st Aug                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+97339977653)  but didn't receive any response from your end           10:46 PM, 21st Aug                   Sohaib                   Could you please confirm that if the following contact number is correct : +97339977653           10:46 PM, 21st Aug                   Sohaib                   Hi Bayan, I'm not getting a response from you. Are we still connected?           10:48 PM, 21st Aug                   Sohaib                   Hi Bayan, I have not received a response from you still, please confirm if we are still connected?           10:51 PM, 21st Aug                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:52 PM, 21st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3006641